	        
#define	USB_Init_Adrs    	0x0004  
#define	USB_IRQ_Adrs		0x002A

#pragma code 

Usb_Init:
    call USB_Init_Adrs
    return

Usb_Irq:
    call USB_IRQ_Adrs
    return

    global Usb_Init
    global Usb_Irq

    END